RubyGems Navigation menu

oauth2 2.0.2

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth spec.

Versions:

  1. 2.0.6 - July 13, 2022 (33 KB)
  2. 2.0.5 - July 07, 2022 (33 KB)
  3. 2.0.4 - July 01, 2022 (32 KB)
  4. 2.0.3 - June 28, 2022 (31.5 KB)
  5. 2.0.2 - June 24, 2022 (30.5 KB)
Show all versions (61 total)

Runtime Dependencies (6):

  • faraday >= 0.17.3, < 3.0
  • jwt >= 1.0, < 3.0
  • multi_xml ~> 0.5
  • rack >= 1.2, < 3
  • rash_alt >= 0.4, < 1
  • version_gem ~> 1.0
  • Owners:

    Pushed by:

    Authors:

    • Peter Boling, Erik Michaels-Ober, Michael Bleigh

    SHA 256 checksum:

    39435ff4f1d4b8c6bc9e6d2eaff08b019f04a27b2c978a01d4476e504c836d17

    Total downloads 117,515,433

    For this version 19,327

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.0

    New versions require MFA: true

    Version published with MFA: true

    Links: